﻿@charset "utf-8";
/* CSS Document */

/*全局样式*/
body {margin:0; padding:0;}
a {text-decoration:none; color:#000; blr:expression(this.onFocus=this.blur());/*去掉a标签的虚线框，避免出现奇怪的选中区域*/}
a:hover {color:#2faae2; text-decoration:underline;}
img {border:none;}
ul,li,ol,dt,dd,dl,p,div,span,h1,h2,h3,h4,a,img,input {list-style-type:none;padding:0; margin:0; font-family:"Arial","Microsoft Yahei","微软雅黑";}
.clr {clear:both;}
.w940 {width:940px; margin:0 auto;}
.reltiv {position:relative;}
.ovf {overflow:hidden;}

/*顶部样式开始*/
.yzHead {background:#000;}
   /*登录、公告区域*/
.topMenu {width:100%; height:29px; border-bottom:solid 1px #4a4a4a; background:#000;}
.noticeTit {color:#fff; float:left; height:29px; width:90px; line-height:29px; font-size:12px;}
.noticeTit b {position:relative; top:3px; *top:-3px; margin-right:8px; display:inline-block; width:16px; height:16px; background:url(/images/51bid-icons.png) 0 -116px no-repeat;}
.notice { width:300px; height:29px; overflow:hidden; float:left; font-size:12px;color:#fff;}
.notice ul li a,.notice ul li {color:#fff; font-size:12px; line-height:29px; color:#b5b5b5;}
.noticeindex { width:300px; height:29px; overflow:hidden; float:left; font-size:12px;color:#fff;}
.noticeindex ul li a,.noticeindex ul li {color:#fff; font-size:12px; line-height:29px; color:#b5b5b5;}
.persArea {float:right; height:29px; color:#505050; font-size:12px;line-height:29px;}
.persArea i {position:relative; top:3px; *top:-3px; margin-right:8px; width:16px; height:16px;  display:inline-block; background:url(/images/51bid-icons.png) no-repeat;}
.persArea i.loginPers { background-position:-53px -116px;}
.persArea i.xin-mail {background-position:-34px -116px; width:18px;}
.persArea i.gouwuche {background-position:-70px -116px; width:18px;}
.persArea i.phones {background-position:-17px -116px;}
.persArea a {color:#b5b5b5;}
.persArea b {color:#fff; margin-left:20px;}
	/*logo、搜索区域*/
.logoArea { width:100%; height:111px; border-top:solid 1px #000; border-bottom:solid 1px #595959; background-color: #202021; background-image: url(/images/bg0.png); background-attachment: scroll; background-repeat: no-repeat; background-position: center; }
.logo {position:absolute; top:24px; left:-4px;}
.serchBox { width:440px; height:36px; padding:0 0 0 14px; background:url(/images/51bid-icons.png) no-repeat; position:absolute; top:52px; left:468px; }
.searchWord {height:36px; line-height:36px; width:400px; border:none; background:none; float:left; font-size:12px; color:#ababab;}
.searchButt {width:26px; height:26px; background:url(/images/serchBut.png) no-repeat; border:none; float:right; margin:5px 12px 0 0; cursor:pointer;}
	/*微信二维码*/
.wxCode {position:absolute; top:16px; right:3px;}
	/*导航条样式*/
.navi {width:100%; background:#606263 none repeat scroll 0 0;}
.naviUl {width:auto; height:36px; overflow:hidden; float:left;}
.naviUl li {float:left;}
.naviUl li a {color:#fff; font:bold 14px 微软雅黑; line-height:36px; margin-right:40px;}
.wxTxt {float:right; margin:4px -45px 0 0;}
	/*日历部分*/
.calen {width:100%; height:60px; background-color:#efefef;}
.calenMain {padding:12px 0 0;}
.calenMain ul {float:left;}
.calenMain ul li {float:left; width:63px; height:35px;border:solid 1px #cacaca;background:#fff; border-left:none; text-align:center; line-height:35px; font-size:14px;}
.calenMain ul li.today {line-height:30px; background:#14aedb; color:#fff;}
.calenMain ul li.calenAll {border-left:solid 1px #cacaca; font-size:12px; color:#14aedb;}
.calenMain ul li.calenPrv,.calenMain ul li.calenNxt {font-family:宋体; font-size:20px;width:45px;}
.calenMain ul li.calenLink {width:78px;font-size:12px;color:#14aedb;}

/*拍展公司展示页面*/
.companyInfo {padding:10px 0 0 0;}
.pageAddres {font-size:12px; color:#858585;}
.companyInfo h1 {font:normal 24px 微软雅黑; color:#000; padding:20px 0; overflow:hidden;}
.companyInfo h1 b {float:left; font-weight:normal;}
.companyInfo h1 .openTime {font-size:14px; float:right; margin:10px 0 0;}
.infoTable {border-collapse:collapse; font-size:12px;}
.tableTitt img {float:left; box-shadow:0 0 8px rgba(0,0,0,0.3);}
.tableTitt p {float:left; margin:2px 0 0 10px;}
/*拍展产品列表*/
.goodsList {height:auto; overflow:hidden;}
.gdsLstUl {width:980px; padding:30px 0;}
.gdsLstUl li {float:left; width:223px; margin:0 16px 16px 0;}
.gdsLstUl li a.goodsImg {display:block; width:221px; height:220px; border:solid 1px #eeeeee;}
.gdsLstUl li a.goodsImg img {max-width:221px; max-height:220px; display:block; margin:0 auto;}
.gdsLstUl li span {display:block; text-align:center; padding:10px 0;}
.gdsLstUl li span a {font:normal 12px 微软雅黑;color:#bcbcbc;}
.gdsLstUl li span a.goodsTitt {font:bold 14px 微软雅黑; color:#282828;}
/*拍品详细页面*/
.goodsCont {border-top:solid 1px #a7a7a7; padding:30px 0;}
.goodsView {width:585px;  float:left;}
.goodsView .viewBox {width:585px; height:470px;}
.goodsView .viewSmall { width:585px; overflow:hidden;margin-top:15px;}
.goodsView .viewSmall ul { width:685px;}
.goodsView .viewSmall ul li {float:left; margin-right:15px; cursor:pointer;}
.goodsInfo {width:304px; height:420px; float:left; padding:50px 0 0 50px;}
.goodsInfo dl {padding-bottom:50px;}
.goodsInfo dl dt {font-size:18px; color:#000; padding-bottom:10px;}
.goodsInfo dl dd.goodsNumb{font-size:12px; color:#999;}
.goodsInfo dl dd {font-size:14px; color:#4e4e4e;}
.goodsInfo ul li a.collectThis {display:block; width:80px; height:40px; line-height:40px; color:#fff; padding-left:41px;font-size:14px; text-decoration:none; background:url(/images/collect.jpg) no-repeat; margin-bottom:10px;}
.goodsInfo ul li.hotLine {width:192px; padding:0 0 0 28px; height:30px; line-height:30px; font-size:14px; background:url(/images/phone2.jpg) no-repeat 8px 0 #f0f0f0;}
.goodsDetails {clear:both; width:940px; padding-top:50px;}
.goodsDetails h2 {font-size:18px; font-weight:normal; border-bottom:dashed 1px #999; padding:0 0 10px;}
.goodsDetails p {font-size:14px; margin-top:10px;}

/*放大镜效果样式*/
.cloud-zoom-lens {border: 1px solid #888;margin:0px;background-color:#fff;cursor:move;}/* 这是下方的鼠标指针的移动镜头平方米。 */
.cloud-zoom-title {font-family:微软雅黑;position:absolute !important;background-color:#000;color:#fff;padding:3px;width:100%;text-align:center;font-weight:bold;font-size:12px;top:0px;}/* 这是标题文本 */
.cloud-zoom-big {border:4px solid #ccc;overflow:hidden;}/* 这是缩放窗口。 */
.cloud-zoom-loading {color:white;background:#222;padding:3px;border:1px solid #000;}/* 这是加载消息。 */

/*右侧浮动QQ 回顶部按钮*/
.floatQQ {width:48px;position:fixed; right:20px; bottom:30px;z-index:10}
.floatQQ li a{display:block; width:46px; height:46px; border:solid 1px #d9d9d9; border-top:none; text-indent:-500px; overflow:hidden; background:url(/images/51bid-icons.png) no-repeat;}
.floatQQ li a.qqonline {border-top:solid 1px #d9d9d9; background-position:-136px -37px;}
.floatQQ li a.helpct { background-position:-136px -84px;}
.floatQQ li a.backtop {background-position:-136px -130px;}
.floatQQ li a.qqonline:hover {background-position:-182px -37px;}
.floatQQ li a.helpct:hover { background-position:-182px -84px;}
.floatQQ li a.backtop:hover {background-position:-182px -130px;}
.w940.reltiv .serchBox-wz {  padding:0 0 0 14px; position:absolute; top:28px; left:468px; white-space: nowrap; }
.w940.reltiv .serchBox-wz li a{font-family: "微软雅黑"; font-size: 12px; color: #cccccc; float:left;}

/*横线日历样式*/
.topcalerndar {
    filter: alpha(opacity=40);
    opacity: 0.6;
}
.topcurtime {
    cursor:pointer;
}


/*实名认证公用样式*/
.verif-box { width:760px; height: auto; float:left; border:1px solid #d1d1d1;}
	.verif-title { width:auto; height:30px; padding-left:20px; font:600 14px/30px 微软雅黑; color:#000; background:#EEEEEE; }
	.verif-content .verif-cont-top { width:700px; margin:15px auto; }
	.verif-content .verif-cont-top h3 {  padding-bottom:5px; font:600 12px/20px 微软雅黑; }
	.verif-content .verif-cont-top ul { margin-left:16px;}
	.verif-content .verif-cont-top ul li { margin-right:15px; list-style-type:disc;  font:normal 12px/20px 微软雅黑;}
	.verif-content .verif-cont-top .verif-t-step { padding:12px 0;  position: relative; overflow:hidden; text-align:center;}
	.verif-content .verif-cont-top .verif-t-step .verif-step-span { width:220px; float:left; position:relative;}
	.verif-content .verif-cont-top .verif-t-step .verif-step-span img { padding-bottom:5px; max-height:40px; max-width:40px; }
	.verif-content .verif-cont-top .verif-t-step .verif-step-span p { font:normal 12px 微软雅黑;}
	.verif-content .verif-cont-top .verif-t-step .verif-step-span em { width: 160px; border: 1px solid #928f8f; float: left; position: absolute; top: 19px; left: 140px;}
	.verif-content .verif-cont-box { width:700px; height:auto; margin:16px auto; border:1px solid #eee; padding:0px 0; overflow:hidden;}
	
/*验证身份信息样式*/

	.verif-content .verif-cont-box .cont-name { width:582px; margin-left:118px; margin-top:10px;}
	.verif-content .verif-cont-box .cont-name .cont-name-bb { width:582px; height:auto; padding-bottom:22px; position: relative; overflow: hidden;  }
	.verif-content .verif-cont-box .cont-name .cont-label {  height:30px;  font: normal 12px/30px 微软雅黑; float:left; }
	.verif-content .verif-cont-box .cont-name .cont-em { width:10px;  height:27px; font-size:24px; padding-top:3px; margin:0 25px; text-align:center; color: red; float:left; }
	.verif-content .verif-cont-box .cont-name .cont-txt { width:240px; height:30px;  border:1px solid #928f8f; line-height:30px; text-indent:10px; float:left;}
	.verif-content .verif-cont-box .cont-name .cont-heid { font: normal 12px/30px 微软雅黑; color: #FF0054; display:block; position:relative; margin-left:12px; padding-left:20px; }
	.verif-content .verif-cont-box .cont-name .cont-heid i.ye { background:url(../images/img03.png) no-repeat top center; position:absolute; top:8px; left:0; width:14px; height:14px;}
	.verif-content .verif-cont-box .cont-name .cont-heid i.er { background:url(../images/img09.png) no-repeat top center; position:absolute; top:8px; left:0; width:14px; height:14px;}
	.verif-content .verif-cont-box .cont-name .cont-select { width:200px; height:30px; border:1px solid #928f8f; line-height:30px;   }
	.verif-content .verif-cont-box .cont-photo { background:#fafafa; overflow:hidden; }
	.verif-content .verif-cont-box .cont-photo .photo-title { width:511px; margin:0 auto; padding-top:20px;}
	.verif-content .verif-cont-box .cont-photo .photo-title label { font: normal 12px 微软雅黑; }
	.verif-content .verif-cont-box .cont-photo .photo-box { margin:0 auto; overflow:hidden; }
	.verif-content .verif-cont-box .cont-photo .photo-box span { margin:20px 20px 0 0;}
	.verif-content .verif-cont-box .cont-photo .photo-box span h4 { font: normal 12px 微软雅黑; padding-bottom:8px; }
	.verif-content .verif-cont-box .cont-photo .photo-box span a { display: inline-block; width:140px; height:90px; text-align: center;border: 1px solid rgb(153, 153, 153);background: rgb(238, 238, 238) none repeat scroll 0% 0%;position: relative;}
	.verif-content .verif-cont-box .cont-photo .photo-box span a img { max-height:90px; max-width:140px; margin: auto;position: absolute;top: 0px;right: 0px;bottom: 0px;left: 0px;}
	.verif-content .verif-cont-box .cont-photo .photo-box .photo-box-txt { border:1px dashed #928f8f; background:#f5f5f5; text-decoration:none; }
	.verif-content .verif-cont-box .cont-photo .photo-box .photo-box-txt img { text-align:center; margin:12px 0 8px 52px; }
	.verif-content .verif-cont-box .cont-photo .photo-box .photo-box-txt b { font: normal 12px 微软雅黑; color:#666666; text-align: center; display:block; }
	.verif-content .verif-cont-box .cont-photo .photo-valid { padding:20px 0 20px 72px; overflow:hidden; }
	.verif-content .verif-cont-box .cont-photo .photo-valid	label {font: normal 12px 微软雅黑; }
	.verif-content .verif-cont-box .cont-photo .photo-valid	label.photo-v-date { text-align:right;font: normal 12px/19px 微软雅黑; margin-right:40px; }
	.verif-content .verif-cont-box .cont-photo .photo-valid	.photo-v-chk { height: 30px;padding-top: 7px;}
	.verif-content .verif-cont-box .cont-photo .photo-valid input.photo-v-calendar { width:140px; height:28px; cursor: text; border:1px solid #928f8f; text-indent:10px; font: normal 12px/28px 微软雅黑; margin:0 20px 6px 0; }
	.verif-content .verif-cont-box .cont-photo .photo-valid	div lable { font: normal 12px 微软雅黑; color:#666666; }	
	
/*验证银行卡信息样式*/
	.verif-content .verif-cont-box .verif-b-tips { width:655px; margin:0 0 45px 45px;}
	.verif-content .verif-cont-box .verif-b-tips h3 { font: normal 12px 微软雅黑; color:#02a7e7; padding-bottom:10px; }
	.verif-content .verif-cont-box .verif-b-tips ol li { font: normal 12px 微软雅黑; color:#02a7e7;padding-bottom:5px; list-style-type:decimal; margin-left:21px; }	
	.verif-content .verif-cont-box .cont-name .cont-name-add { height: auto; padding:0 0 16px 0; position: relative;}
	.verif-content .verif-cont-box .cont-name .cont-name-add .photo-box-txt {  }
	.verif-content .verif-cont-box .cont-name .cont-name-add .photo-select { width:200px; height:30px; line-height:28px;}
	.verif-content .verif-cont-box .cont-name .cont-name-add .photo-box-txt b { text-align:center; display: block;font: normal 12px 微软雅黑; color:#999 }	
	.verif-content .verif-cont-box .cont-name span.cont-span { padding-top:2px; font: normal 12px 微软雅黑; color:#999; display:block; position:relative;}
	.verif-content .verif-cont-box .cont-name span.cont-span b.cont-span-claim { font: bold 12px 微软雅黑; color:#02a7e7; cursor: pointer; display:inline-block;}
	.cont-span-br { font: normal 12px 微软雅黑; color:#ff5325; background:#fffbec; width:450px;padding:5px ; border:1px solid #f9d4af;  position:absolute; top:30px; left:0; display:none; }	
	.verif-content .verif-cont-box .cont-name .cont-btn { width:183px; height:30px; background:#eee; font: normal 12px/28px 微软雅黑; color:#000; text-align:center; margin:20px 0 20px 102px; border-radius:2px; cursor:pointer; border:1px solid #928f8f;  }
	.verif-content .verif-cont-box .cont-name .cont-img { position:absolute; left:126px; top:4px;}
	.cont-creditCard { font: normal 12px 微软雅黑; color:#000; margin:5px 50px 0 18px;}
	.cont-debitCard { font: normal 12px 微软雅黑; color:#000;  margin:5px 0 0 18px;}
	.verif-content .verif-cont-box .cont-name img.bullet { max-width: 40px;max-height: 40px;position: absolute;top: -6px;left:-14px; }
	.verif-content .verif-cont-box .cont-name img.bullet-grey { max-width: 40px;max-height: 40px;position: absolute;top: -2px;left: 95px; }
	.creditCard { margin-bottom:30px;}
	.credit-btn { width:400px; height:30px; font: normal 12px/30px 微软雅黑; color:#000; border-radius:2px; border:none; margin-left:119px; cursor:pointer; }
	.creditCard-box { margin:20px 0 0 119px;}
	.creditCard-box span { margin-right:15px; }
	.creditCard-box .float-lf  h4{ font: normal 14px 微软雅黑; margin-bottom:10px; }
	.creditCard-box .float-lf span { display:block; width:160px; height:90px; border:1px dashed #ccc; background: #F5F5F5; position:relative; }
	.creditCard-box .float-lf span img	{ position: absolute; top:0; right:0; bottom:0; left:0; margin:auto;}



/*保护账户安全*/
	.verif-safetyCenters { width:700px; height:auto; overflow:hidden; margin:20px auto 0; }
	.verif-safetyCenters .verif-safeLevel {  width:100%;  height:30px; background:#fffdee;  }
	.verif-safetyCenters .verif-safeLevel .verif-sLevel-label { font: normal 12px/30px 微软雅黑; margin-left:10px; margin-right:15px;  }
	.verif-safetyCenters .verif-safeLevel .a1 { width:100px; height:15px; background: #02a7e7; margin:8px 8px 0 0 ;}
	.verif-safetyCenters .verif-safeLevel .verif-sLevel-level { font: normal 12px 微软雅黑; color:#02a7e7; line-height:30px; margin-right:15px;}
	.verif-safetyCenters .verif-safeLevel .verif-sLevel-advise { font: normal 12px 微软雅黑; color:#02a7e7; line-height:30px; }
	.verif-safetyCenters .verif-protectBox { width:100%; height:70px;  border-bottom:1px solid #eeeeee; font: normal 12px/70px 微软雅黑; color:#000; position: relative; }
	.verif-safetyCenters .verif-protectBox .verif-pBox-bullet { text-align:center; max-width:40px; max-height:40px; position:absolute; top:10px; left:0;}
	.verif-safetyCenters .verif-protectBox .verif-pBox-bulletGrey { text-align:center; max-width:40px; max-height:40px; position:absolute; top:18px; left:4px;}	
	.verif-safetyCenters .verif-protectBox .verif-pBox-Conservation { float:left; width:60px; text-align:center; margin:0 0 0 50px; font: normal 12px/70px 微软雅黑; color:#02a7e7;}
	.verif-safetyCenters .verif-protectBox .verif-pBox-bind { float:left; font-weight: normal; width:90px; text-align:center; }
	.verif-safetyCenters .verif-protectBox .verif-pBox-txt { float:left;  color:#999; font-weight: normal; width:378px; text-align:left; }
	.verif-safetyCenters .verif-protectBox .verif-pBox-txt b.num { color:#02a7e7; padding:0 3px; font-size:14px; font-weight: normal;}
	.verif-safetyCenters .verif-protectBox .verif-pBox-span { width:122px; text-align: right;}
	.verif-safetyCenters .verif-protectBox .verif-pBox-span .verif-pBox-reset { float:right;  color:#02a7e7; border:0; cursor:pointer; text-decoration:none; font-weight: normal; }	
	.verif-safetyCenters .verif-protectBox .verif-pBox-span .verif-pBox-add { float:left; color:#02a7e7;  border:0;  cursor:pointer; text-decoration:none;  font-weight: normal; margin:0 8px 0 50px; }
	.verif-safetyCenters .verif-protectBox .verif-pBox-span .verif-pBox-improve { float:left; color:#02a7e7; border:0; cursor:pointer; text-decoration:none;  font-weight: normal;  margin:0 8px 0 0; }
	
/*等待审核样式*/
	.verif-check { width:600px; margin:30px auto 120px;  }
	.verif-check .verif-check-bg { border-bottom:1px dashed #999; padding-bottom:18px; margin-bottom:18px; }
	.verif-check .verif-check-bg .verif-ck-log { padding-left:20px;}
	.verif-check .verif-check-bg .verif-ck-rg { padding:28px 0 0 50px; font: normal 16px 微软雅黑; color:#333;}
	.verif-check p.verif-check-txt { font: normal 16px 微软雅黑; color:#999;}

/*认证成功样式*/
	.verif-succeed { padding:10px 0 0 60px;}
	.verif-succeed span { font: bold 16px 微软雅黑; color:#000; display:block; }
	.verif-succeed .succeed-pic img { padding-left:24px;}
	.verif-succeed .succeed-pic	.succeed-pic-date { display:block;padding-top:5px; font: normal 12px 微软雅黑; color:#333;}
	.verif-succeed .succeed-pic	.succeed-pic-date b { padding-left:3px; font: normal 12px 微软雅黑; color:#333;}
	.verif-succeed .succeed-box { margin:9px auto 55px; width: 420px; }
	.verif-succeed .succeed-box p { font: normal 14px 微软雅黑; color:#333; padding-top:9px;}
	.verif-succeed .succeed-box	.succeed-b-name { display:block;padding-bottom:5px; font: normal 14px 微软雅黑; color:#333;}
	.verif-succeed .succeed-box	.succeed-b-x { border-bottom:1px dashed #848FA6; padding-bottom:12px;}
	.verif-succeed .succeed-box	.succeed-b-name b { padding:0 40px 0 3px; font: normal 14px 微软雅黑; color:#333;}
	.verif-succeed .succeed-pic { margin-right:35px; }

/*实名认证页脚公用样式*/
	.verif-next { text-align:center; margin:20px auto;}
	.verif-next .verif-next-btn { width:95px; height:34px; background:#02a7e7; font: 600 14px/30px 微软雅黑; color:#fff; text-align:center; cursor:pointer; border:none; }
	

/*买家查看实名信息样式*/
	.buyer-box { width:100%; overflow:hidden; margin-top:50px;}
	.buyer-top { height: 30px; border-top:1px solid #d1d1d1; border-bottom: 1px solid #d1d1d1; background:#EEEEEE;  }
	.buyer-top .t-fl { font: 600 14px/30px 微软雅黑; color: #000; float:left; padding-left:10px; }
	.buyer-top .t-fr { font: normal 12px/30px 微软雅黑; color: #999; float:right; padding-right:10px; }
	.buyer-info { width:85%; margin:50px auto 0; overflow:hidden;}	
	.buyer-info .info-Imgbox { width:160px;height:160px; float:left;   }
	.buyer-info .info-Imgbox img { max-width:100px; max-height:100px; }
	.buyer-info .info-Txtbox { float:left;width:480px;height:160px ; }
	.buyer-info .info-Txtbox span.info-add { display:block; padding-bottom:5px; font: normal 14px 微软雅黑; color:#333;}
	.buyer-info .info-Txtbox span.info-add b { padding:0 40px 0 3px; font: normal 14px 微软雅黑; color:#333;}
	.buyer-info .info-Btnbox { float: left; margin:20px 0 0 160px }
	.buyer-info .info-Btnbox input.btn { width:140px; height:30px; font: normal 14px/30px 微软雅黑; color:#fff; text-align:center; border-radius:3px; background:#69b2d2; border:none; cursor:pointer; margin-bottom:15px; }
	.buyer-info .info-Btnbox .pic-box { width:372px; height:180px; border:1px solid #cdcdcd; margin-bottom:20px;  }
	.buyer-info .info-Btnbox .pic-box h3 { height:26px; background:#eee; font: normal 12px/26px 微软雅黑; color:#8c8c8c; padding-left:5px; }
	.buyer-info .info-Btnbox .tup-cont { float:left; margin:10px 10px 0 50px;}
	.buyer-info .info-Btnbox .tup-cont b { font: normal 12px 微软雅黑; color:#8c8c8c; margin-bottom:8px; display:block; }
	.buyer-info .info-Btnbox .tup-cont .tup { width:100px; height:100px; background:#fff; border:1px solid #eee;  border-radius:6px; position:relative; }
    .buyer-info .info-Btnbox .tup-cont .tup img { margin:auto; position:absolute; top:0;right:0; bottom:0; left:0; }





















